Index: perl/p5-module-starter/Portfile
===================================================================
--- perl/p5-module-starter/Portfile	(revision 94065)
+++ perl/p5-module-starter/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Module-Starter 1.50
 revision            2
Index: perl/p5-http-lite/Portfile
===================================================================
--- perl/p5-http-lite/Portfile	(revision 94065)
+++ perl/p5-http-lite/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             HTTP-Lite 2.3
 revision                2
Index: perl/p5-lwp-useragent-determined/Portfile
===================================================================
--- perl/p5-lwp-useragent-determined/Portfile	(revision 94065)
+++ perl/p5-lwp-useragent-determined/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           LWP-UserAgent-Determined 1.05 ../by-authors/id/J/JE/JESSE/
 revision              2
Index: perl/p5-class-data-accessor/Portfile
===================================================================
--- perl/p5-class-data-accessor/Portfile	(revision 94065)
+++ perl/p5-class-data-accessor/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Class-Data-Accessor 0.04004
 revision            2
Index: perl/p5-readonly/Portfile
===================================================================
--- perl/p5-readonly/Portfile	(revision 94065)
+++ perl/p5-readonly/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Readonly 1.03
 revision            2
Index: perl/p5-crypt-random-source/Portfile
===================================================================
--- perl/p5-crypt-random-source/Portfile	(revision 94065)
+++ perl/p5-crypt-random-source/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     Crypt-Random-Source 0.07
 revision        3
Index: perl/p5-regexp-assemble/Portfile
===================================================================
--- perl/p5-regexp-assemble/Portfile	(revision 94065)
+++ perl/p5-regexp-assemble/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Regexp-Assemble 0.28
 revision        2
Index: perl/p5-fey/Portfile
===================================================================
--- perl/p5-fey/Portfile	(revision 94065)
+++ perl/p5-fey/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Fey 0.40 ../by-authors/id/D/DR/DROLSKY
 revision            1
Index: perl/p5-carp-assert-more/Portfile
===================================================================
--- perl/p5-carp-assert-more/Portfile	(revision 94065)
+++ perl/p5-carp-assert-more/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Carp-Assert-More 1.12
 revision              2
Index: perl/p5-catalyst-plugin-session-state-cookie/Portfile
===================================================================
--- perl/p5-catalyst-plugin-session-state-cookie/Portfile	(revision 94065)
+++ perl/p5-catalyst-plugin-session-state-cookie/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Catalyst-Plugin-Session-State-Cookie 0.17
 revision              2
Index: perl/p5-eval/Portfile
===================================================================
--- perl/p5-eval/Portfile	(revision 94065)
+++ perl/p5-eval/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup   eval 2.2.8
 revision      2
Index: perl/p5-anyevent/Portfile
===================================================================
--- perl/p5-anyevent/Portfile	(revision 94065)
+++ perl/p5-anyevent/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         AnyEvent 5.34
 revision            1
Index: perl/p5-file-pushd/Portfile
===================================================================
--- perl/p5-file-pushd/Portfile	(revision 94065)
+++ perl/p5-file-pushd/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         File-pushd 1.00
 revision            2
Index: perl/p5-time-modules/Portfile
===================================================================
--- perl/p5-time-modules/Portfile	(revision 94065)
+++ perl/p5-time-modules/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     Time-modules 2006.0814
 revision        2
Index: perl/p5-lwp-attic/Portfile
===================================================================
--- perl/p5-lwp-attic/Portfile	(revision 94065)
+++ perl/p5-lwp-attic/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem               1.0
 PortGroup                perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup              LWP-attic 1.00
 revision                 2
Index: perl/p5-any-moose/Portfile
===================================================================
--- perl/p5-any-moose/Portfile	(revision 94065)
+++ perl/p5-any-moose/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Any-Moose 0.15 ../by-authors/id/S/SA/SARTAK/
 revision              1
Index: perl/p5-task-weaken/Portfile
===================================================================
--- perl/p5-task-weaken/Portfile	(revision 94065)
+++ perl/p5-task-weaken/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Task-Weaken 1.03
 revision            2
Index: perl/p5-lingua-pt-stemmer/Portfile
===================================================================
--- perl/p5-lingua-pt-stemmer/Portfile	(revision 94065)
+++ perl/p5-lingua-pt-stemmer/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Lingua-PT-Stemmer 0.01
 revision            2
Index: perl/p5-hook-lexwrap/Portfile
===================================================================
--- perl/p5-hook-lexwrap/Portfile	(revision 94065)
+++ perl/p5-hook-lexwrap/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Hook-LexWrap 0.20
 revision        2
Index: perl/p5-gnome2-vfs/Portfile
===================================================================
--- perl/p5-gnome2-vfs/Portfile	(revision 94065)
+++ perl/p5-gnome2-vfs/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Gnome2-VFS 1.081
 revision            3
Index: perl/p5-object-destroyer/Portfile
===================================================================
--- perl/p5-object-destroyer/Portfile	(revision 94065)
+++ perl/p5-object-destroyer/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Object-Destroyer 2.00
 revision            2
Index: perl/p5-autodia/Portfile
===================================================================
--- perl/p5-autodia/Portfile	(revision 94065)
+++ perl/p5-autodia/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Autodia 2.14
 categories-append   graphics
Index: perl/p5-mail-webmail-gmail/Portfile
===================================================================
--- perl/p5-mail-webmail-gmail/Portfile	(revision 94065)
+++ perl/p5-mail-webmail-gmail/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Mail-Webmail-Gmail 1.09
 revision            2
Index: perl/p5-mp3-info/Portfile
===================================================================
--- perl/p5-mp3-info/Portfile	(revision 94065)
+++ perl/p5-mp3-info/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         MP3-Info 1.24
 revision            2
Index: perl/p5-digest-sha/Portfile
===================================================================
--- perl/p5-digest-sha/Portfile	(revision 94065)
+++ perl/p5-digest-sha/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Digest-SHA 5.48
 license             {Artistic-1 GPL}
Index: perl/p5-algorithm-c3/Portfile
===================================================================
--- perl/p5-algorithm-c3/Portfile	(revision 94065)
+++ perl/p5-algorithm-c3/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Algorithm-C3 0.08
 revision            3
Index: perl/p5-class-throwable/Portfile
===================================================================
--- perl/p5-class-throwable/Portfile	(revision 94065)
+++ perl/p5-class-throwable/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Class-Throwable 0.11
 revision            2
Index: perl/p5-appconfig-std/Portfile
===================================================================
--- perl/p5-appconfig-std/Portfile	(revision 94065)
+++ perl/p5-appconfig-std/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         AppConfig-Std 1.07
 revision            2
Index: perl/p5-redis/Portfile
===================================================================
--- perl/p5-redis/Portfile	(revision 94065)
+++ perl/p5-redis/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Redis 1.904 ../by-authors/id/M/ME/MELO/
 license               {Artistic-1 GPL}
Index: perl/p5-crypt-openpgp/Portfile
===================================================================
--- perl/p5-crypt-openpgp/Portfile	(revision 94065)
+++ perl/p5-crypt-openpgp/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Crypt-OpenPGP 1.04
 revision			3
Index: perl/p5-universal-moniker/Portfile
===================================================================
--- perl/p5-universal-moniker/Portfile	(revision 94065)
+++ perl/p5-universal-moniker/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			UNIVERSAL-moniker 0.08
 revision            2
Index: perl/p5-perl6-junction/Portfile
===================================================================
--- perl/p5-perl6-junction/Portfile	(revision 94065)
+++ perl/p5-perl6-junction/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Perl6-Junction 1.40000
 revision            2
Index: perl/p5-html-wikiconverter-dokuwiki/Portfile
===================================================================
--- perl/p5-html-wikiconverter-dokuwiki/Portfile	(revision 94065)
+++ perl/p5-html-wikiconverter-dokuwiki/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         HTML-WikiConverter-DokuWiki 0.53
 revision            1
Index: perl/p5-extutils-f77/Portfile
===================================================================
--- perl/p5-extutils-f77/Portfile	(revision 94065)
+++ perl/p5-extutils-f77/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         ExtUtils-F77 1.16
 revision            2
Index: perl/p5-filter/Portfile
===================================================================
--- perl/p5-filter/Portfile	(revision 94065)
+++ perl/p5-filter/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Filter 1.37
 revision            2
Index: perl/p5-html-encoding/Portfile
===================================================================
--- perl/p5-html-encoding/Portfile	(revision 94065)
+++ perl/p5-html-encoding/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         HTML-Encoding 0.61
 revision            1
Index: perl/p5-palm/Portfile
===================================================================
--- perl/p5-palm/Portfile	(revision 94065)
+++ perl/p5-palm/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Palm 1.009
 revision            2
Index: perl/p5-soap-lite/Portfile
===================================================================
--- perl/p5-soap-lite/Portfile	(revision 94065)
+++ perl/p5-soap-lite/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         SOAP-Lite 0.712
 revision            2
Index: perl/p5-postscript-simple/Portfile
===================================================================
--- perl/p5-postscript-simple/Portfile	(revision 94065)
+++ perl/p5-postscript-simple/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem           1.0
 PortGroup            perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup          PostScript-Simple 0.07
 revision             2
Index: perl/p5-gtk2-gladexml/Portfile
===================================================================
--- perl/p5-gtk2-gladexml/Portfile	(revision 94065)
+++ perl/p5-gtk2-gladexml/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Gtk2-GladeXML 1.007
 revision            3
Index: perl/p5-xml-rss/Portfile
===================================================================
--- perl/p5-xml-rss/Portfile	(revision 94065)
+++ perl/p5-xml-rss/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		XML-RSS 1.48
 revision        2
Index: perl/p5-mecab/Portfile
===================================================================
--- perl/p5-mecab/Portfile	(revision 94065)
+++ perl/p5-mecab/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         MeCab 0.993
 categories-append   textproc japanese
Index: perl/p5-package-stash/Portfile
===================================================================
--- perl/p5-package-stash/Portfile	(revision 94065)
+++ perl/p5-package-stash/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Package-Stash 0.25 ../by-authors/id/D/DO/DOY/
 revision              2
Index: perl/p5-mac-propertylist/Portfile
===================================================================
--- perl/p5-mac-propertylist/Portfile	(revision 94065)
+++ perl/p5-mac-propertylist/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Mac-PropertyList 1.33
 revision              2
Index: perl/p5-test-script/Portfile
===================================================================
--- perl/p5-test-script/Portfile	(revision 94065)
+++ perl/p5-test-script/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Test-Script 1.07
 revision              2
Index: perl/p5-gd-svg/Portfile
===================================================================
--- perl/p5-gd-svg/Portfile	(revision 94065)
+++ perl/p5-gd-svg/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         GD-SVG 0.33
 revision            1
Index: perl/p5-dbix-dbschema/Portfile
===================================================================
--- perl/p5-dbix-dbschema/Portfile	(revision 94065)
+++ perl/p5-dbix-dbschema/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		DBIx-DBSchema 0.31
 revision        2
Index: perl/p5-class-whitehole/Portfile
===================================================================
--- perl/p5-class-whitehole/Portfile	(revision 94065)
+++ perl/p5-class-whitehole/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Class-WhiteHole 0.04
 revision            2
Index: perl/p5-time-progress/Portfile
===================================================================
--- perl/p5-time-progress/Portfile	(revision 94065)
+++ perl/p5-time-progress/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Time-Progress 1.7
 revision            2
Index: perl/p5-mime-base32/Portfile
===================================================================
--- perl/p5-mime-base32/Portfile	(revision 94065)
+++ perl/p5-mime-base32/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem	1.0
 PortGroup	perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	MIME-Base32 1.02a
 revision    2
Index: perl/p5-locale-maketext-fuzzy/Portfile
===================================================================
--- perl/p5-locale-maketext-fuzzy/Portfile	(revision 94065)
+++ perl/p5-locale-maketext-fuzzy/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem           1.0
 PortGroup            perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup          Locale-Maketext-Fuzzy 0.02
 revision             2
Index: perl/p5-mac-systemdirectory/Portfile
===================================================================
--- perl/p5-mac-systemdirectory/Portfile	(revision 94065)
+++ perl/p5-mac-systemdirectory/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Mac-SystemDirectory 0.04
 revision			2
Index: perl/p5-autoxs-header/Portfile
===================================================================
--- perl/p5-autoxs-header/Portfile	(revision 94065)
+++ perl/p5-autoxs-header/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         AutoXS-Header 1.02 ../by-authors/id/S/SM/SMUELLER/
 revision            2
Index: perl/p5-file-mmagic/Portfile
===================================================================
--- perl/p5-file-mmagic/Portfile	(revision 94065)
+++ perl/p5-file-mmagic/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		File-MMagic 1.27
 revision		3
Index: perl/p5-moosex-role-withoverloading/Portfile
===================================================================
--- perl/p5-moosex-role-withoverloading/Portfile	(revision 94065)
+++ perl/p5-moosex-role-withoverloading/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           MooseX-Role-WithOverloading 0.09 ../by-authors/id/F/FL/FLORA/
 revision              2
Index: perl/p5-class-base/Portfile
===================================================================
--- perl/p5-class-base/Portfile	(revision 94065)
+++ perl/p5-class-base/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Class-Base 0.03
 revision            2
Index: perl/p5-autobox/Portfile
===================================================================
--- perl/p5-autobox/Portfile	(revision 94065)
+++ perl/p5-autobox/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           autobox 2.72 ../by-authors/id/C/CH/CHOCOLATE/
 revision              2
Index: perl/p5-version/Portfile
===================================================================
--- perl/p5-version/Portfile	(revision 94065)
+++ perl/p5-version/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 epoch               2
 perl5.setup         version 0.97
Index: perl/p5-test-subcalls/Portfile
===================================================================
--- perl/p5-test-subcalls/Portfile	(revision 94065)
+++ perl/p5-test-subcalls/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Test-SubCalls 1.09
 revision            3
Index: perl/p5-html-wikiconverter-pmwiki/Portfile
===================================================================
--- perl/p5-html-wikiconverter-pmwiki/Portfile	(revision 94065)
+++ perl/p5-html-wikiconverter-pmwiki/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         HTML-WikiConverter-PmWiki 0.51
 revision            1
Index: perl/p5-apache-test/Portfile
===================================================================
--- perl/p5-apache-test/Portfile	(revision 94065)
+++ perl/p5-apache-test/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Apache-Test 1.36
 revision            1
Index: perl/p5-html-wikiconverter-mediawiki/Portfile
===================================================================
--- perl/p5-html-wikiconverter-mediawiki/Portfile	(revision 94065)
+++ perl/p5-html-wikiconverter-mediawiki/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     HTML-WikiConverter-MediaWiki 0.59
 revision        1
Index: perl/p5-calendar-simple/Portfile
===================================================================
--- perl/p5-calendar-simple/Portfile	(revision 94065)
+++ perl/p5-calendar-simple/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Calendar-Simple 1.21
 revision                2
Index: perl/p5-regexp-shellish/Portfile
===================================================================
--- perl/p5-regexp-shellish/Portfile	(revision 94065)
+++ perl/p5-regexp-shellish/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Regexp-Shellish 0.93
 revision        2
Index: perl/p5-net-http/Portfile
===================================================================
--- perl/p5-net-http/Portfile	(revision 94065)
+++ perl/p5-net-http/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Net-HTTP 6.01
 revision            1
Index: perl/p5-html-fillinform/Portfile
===================================================================
--- perl/p5-html-fillinform/Portfile	(revision 94065)
+++ perl/p5-html-fillinform/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			HTML-FillInForm 1.06
 revision            2
Index: perl/p5-xml-treebuilder/Portfile
===================================================================
--- perl/p5-xml-treebuilder/Portfile	(revision 94065)
+++ perl/p5-xml-treebuilder/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         XML-TreeBuilder 4.1
 platforms           darwin
Index: perl/p5-enum/Portfile
===================================================================
--- perl/p5-enum/Portfile	(revision 94065)
+++ perl/p5-enum/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         enum 1.016 ../by-authors/id/Z/ZE/ZENIN/
 revision            2
Index: perl/p5-ip-country/Portfile
===================================================================
--- perl/p5-ip-country/Portfile	(revision 94065)
+++ perl/p5-ip-country/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		IP-Country 2.26
 revision        2
Index: perl/p5-catalyst-plugin-datetime/Portfile
===================================================================
--- perl/p5-catalyst-plugin-datetime/Portfile	(revision 94065)
+++ perl/p5-catalyst-plugin-datetime/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Catalyst-Plugin-DateTime 0.03
 revision              2
Index: perl/p5-cgi-formbuilder/Portfile
===================================================================
--- perl/p5-cgi-formbuilder/Portfile	(revision 94065)
+++ perl/p5-cgi-formbuilder/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			CGI-FormBuilder 3.0501
 revision            2
Index: perl/p5-device-serialport/Portfile
===================================================================
--- perl/p5-device-serialport/Portfile	(revision 94065)
+++ perl/p5-device-serialport/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup                     Device-SerialPort 1.04
 revision                        1
Index: perl/p5-image-metadata-jpeg/Portfile
===================================================================
--- perl/p5-image-metadata-jpeg/Portfile	(revision 94065)
+++ perl/p5-image-metadata-jpeg/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Image-MetaData-JPEG 0.153
 revision                2
Index: perl/p5-fey-loader/Portfile
===================================================================
--- perl/p5-fey-loader/Portfile	(revision 94065)
+++ perl/p5-fey-loader/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Fey-Loader 0.12 ../by-authors/id/D/DR/DROLSKY
 revision            2
Index: perl/p5-expect/Portfile
===================================================================
--- perl/p5-expect/Portfile	(revision 94065)
+++ perl/p5-expect/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup      Expect 1.20
 revision         2
Index: perl/p5-class-errorhandler/Portfile
===================================================================
--- perl/p5-class-errorhandler/Portfile	(revision 94065)
+++ perl/p5-class-errorhandler/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Class-ErrorHandler 0.01
 revision                2
Index: perl/p5-template-toolkit/Portfile
===================================================================
--- perl/p5-template-toolkit/Portfile	(revision 94065)
+++ perl/p5-template-toolkit/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Template-Toolkit 2.22
 revision                2
Index: perl/p5-email-date/Portfile
===================================================================
--- perl/p5-email-date/Portfile	(revision 94065)
+++ perl/p5-email-date/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem	1.0
 PortGroup	perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	Email-Date 1.103
 revision    2
Index: perl/p5-getopt-mixed/Portfile
===================================================================
--- perl/p5-getopt-mixed/Portfile	(revision 94065)
+++ perl/p5-getopt-mixed/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     Getopt-Mixed 1.10
 revision        2
Index: perl/p5-dbix-class-cursor-cached/Portfile
===================================================================
--- perl/p5-dbix-class-cursor-cached/Portfile	(revision 94065)
+++ perl/p5-dbix-class-cursor-cached/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           DBIx-Class-Cursor-Cached 1.001000 ../by-authors/id/A/AR/ARCANEZ/
 revision              2
